/*
    IE9
*/
#header {
  background: #e5e5e5;
}
#header #gradient {
  background: none;
}
#header #strip {
  background: #000;
}
#header #strip ul li a.selected {
  background: url(../../../products/poker/img/ieGradients/bgHoverSideNav.jpg) left bottom repeat-x;
}
body #globalWrapper {
  background: url(../../../products/poker/img/ieGradients/white-burst-background.png) center top no-repeat;
  background-color: #d2d2d2;
}
.frameShadowed {
  border: solid 1px #c2c2c2;
}
.gradientBgVideo {
  background: url(../../../products/poker/img/ieGradients/bgGradientHeaderVideo.jpg) left top repeat-x;
}
/*--------------------- MAIN NAV */
#menu.desktop ul {
  top: 33px;
}
/*--------------------- BUTTONS */
.cta_button .orangeButton a {
  background: url(../../../products/poker/img/ieGradients/bgOrangeButton.jpg) left bottom repeat-x;
  border: none;
  box-shadow: 0 0 2px #ce3800;
}
.cta_button .orangeButton a:hover {
  background: #ff5e11;
  border: none;
}
.cta_button .blackButton a {
  background: url(../../../products/poker/img/ieGradients/bgBlackButton.jpg) left bottom repeat-x;
  border: none;
}
.cta_button .blackButton a:hover {
  border: none;
}
/*--------------------- SIDE NAV*/
#menu.desktop ul {
  z-index: 15000;
}
#menu.desktop ul:hover {
  display: block;
}
#menu.desktop ul li:first-child,
.navigationleft ul li.first {
  background: url(../../../products/poker/img/ieGradients/ulGradientBgNav.jpg) left top repeat-x;
}
.navigationleft ul li a:hover,
.navigationleft ul li.active a,
#menu.desktop ul li a:hover {
  background: url(../../../products/poker/img/ieGradients/bgHoverSideNav.jpg) left bottom repeat-x;
}
/*--------------------- BOX ISOBOX */
.box {
  background: url(../../../products/poker/img/ieGradients/bgBoxIsotope.jpg) left top repeat-x;
}
/* Gives black gradient BG using svg */
.box.tournamentSchedule {
  background-image: url(http://dev.cms.partygaming.local:4502/etc/designs/clientlibs/products/poker/img/identity/gradient-black.svg);
}
.mobileEl {
  display: none;
}
.navigationleft ul li {
  margin: 0;
  padding: 0;
  overflow: visible;
}
.navigationleft ul li a {
  display: block;
}
#footer {
  background: url(../../../products/poker/img/ieGradients/footerBg.jpg) left top repeat-x;
}
/*--------------------- Promotions Tab */
.tabsElement.iconTabs .header ul.navTabs li {
  background: #e7e7e7;
}
/* -------------- INDEX 1 FIXES ------------*/
#backwards-button,
#forwards-button {
  z-index: 600;
}
#forwards-button {
  position: absolute;
  right: -60px;
}
#backwards-button {
  position: absolute;
  left: -60px;
}
/* ---- Team Challenge Promo Table Edit ----- */
.team-challenge-test .iewrapper,
.team-challenge .iewrapper {
  height: 300px;
  overflow: auto;
}
.team-challenge-test .iewrapper tbody,
.team-challenge .iewrapper tbody {
  height: auto;
  overflow: visible;
}
#header {
  background: #e5e5e5!important;
  background-image: none;
}
#header #gradient {
  background: none;
}
/* CASINO */

/*
    IE7 Message
*/
#ie7Message {
  z-index: 1000;
  background: transparent url(../img/IEFadeBG.png) repeat;
  width: 100%;
  border-width: 1px 0 1px;
  border-color: #8c8c8c;
  border-style: solid;
  position: relative;
}
#ie7Message .container {
  width: 976px;
  margin: 20px auto;
}
#ie7Message .cta_button {
  float: right;
  padding: 20px 0 0;
}
#ie7Message .ieMessageButton {
  float: right;
  background: url(../img/IEMessageLogo.png) no-repeat 20px;
  padding: 0;
  width: 200px;
  border-width: 0 0 0 1px;
  border-color: #8c8c8c;
  border-style: solid;
}
#ie7Message a.close {
  color: #404040;
  text-decoration: none;
  font-size: 24px;
  opacity: 1;
  filter: alpha(opacity=100);
  width: 14px;
  height: 16px;
  padding: 0px;
  text-indent: -999999px;
  background: url(../img/IECloseButton.png) no-repeat;
}
#ie7Message a.close:hover {
  color: #000000;
  background: url(../img/IECloseButton.png) 14px;
}
#ie7Message a.close:active {
  background: #eaeaea url(../img/IECloseButton.png) 14px;
}
#ie7CloseButton {
  position: absolute;
  top: 6px;
  margin-left: -488px;
  left: 50%;
  width: 976px;
  height: 20px;
  z-index: 100;
}
#ie7Message .ieMessageText {
  background: url(../img/IEMessageIcon.png) no-repeat -8px -6px;
  padding: 0 60px 20px;
  font-size: 11px;
  width: 50%;
  float: left;
}
#ie7Message .ieMessageText p {
  margin: 0px;
}

